[KDE Desktop Pattern]
Comment=Night Rock by Tigert
Comment[ca]=Rock nocturn per Tigert
Comment[cs]=Night Rock vytvořil Tigert
Comment[da]=Night Rock af Tigert
Comment[de]=Night Rock
Comment[eo]=Nokta roko
Comment[es]=Roca de Noche por Tigert
Comment[et]=Tigert'i Night Rock
Comment[fi]=Night Rock, tehnyt Tigert
Comment[fr]=Night Rock par Tigert
Comment[gl]=Night Rock por Tigert
Comment[he]=םיעלס
Comment[hr]=Night Rock - Tigert
Comment[hu]=Tigert éjjeli sziklája
Comment[is]='Night Rock' eftir Tigert
Comment[it]=Rock notturno (di Tigert)
Comment[ja]=TigertによるNight Rock
Comment[ko]=Tigert가 그린 Night Rock
Comment[lv]=Nakts Roks no Tigerta
Comment[mk]=Карпа ноќе
Comment[nl]=Rots bij Nacht, door Tigert
Comment[no]=Night Rock av Tigert
Comment[no_NY]=Nattrock av Tigert
Comment[oc]=Rock nocturn per Tigert
Comment[pl]=Nocny Rock (wyk. Tigert)
Comment[pt]=Rocha Nocturna
Comment[ro]=Stîncă întunecată, de Tigert
Comment[ru]=Ночная скала (Tigert)
Comment[sk]=Nočný kameň of Tigerta
Comment[sl]=Nočni rock Tigerta
Comment[sv]=Nattrock av Tigert
Comment[tr]=Tigert'dan Gece Kayası
Comment[uk]=Нічний політ Тайгерта
Comment[zh_CN.GB2312]=Tigert 的夜色中的岩石
Comment[zh_TW.Big5]=午夜搖滾 by Tigert
File=night-rock.jpg
